Mailinglist Archive: opensuse (795 mails)

< Previous Next >
Re: [opensuse] Again, trying to find a suitable video editor: VidCutter v5
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Fri, 24 Nov 2017 04:52:52 +0100 (CET)
  • Message-id: <alpine.LSU.2.21.1711240452220.24742@Telcontar.valinor>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Content-Transfer-Encoding: QUOTED-PRINTABLE
Content-ID: <alpine.LSU.2.21.1711240451121.24742@Telcontar.valinor>


On Thursday, 2017-11-23 at 22:09 -0500, Dennis Gallien wrote:
On Thursday, November 23, 2017 11:52:00 PM EST Dave Howorth wrote:
On Thu, 23 Nov 2017 23:07:19 +0100 (CET)
"Carlos E. R." <> wrote:


The problem appears to be in vidcutter version 5. I was running vidcutter
fine until a few days ago (and I do not have python3-typing or python-typing
on my system) but when I did an update which included version 5 it broke and I
got the same error as above. I found version 4 here:
download.opensuse.org/repositories/home:/enzokiel/openSUSE_42.2_Update/
installed it and now it runs again with no problem.

Maybe, but I particularly wanted to try version 5; the previous version did not do what I need.

- -- Cheers,
Carlos E. R.
(from openSUSE 42.2 x86_64 "Malachite" at Telcontar)
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iEYEARECAAYFAloXl5QACgkQtTMYHG2NR9XPBACeIS+qQm+B7kuon94oIWCFw3CV
MmEAnjyzZcPcCj4aIZDlgz4oPtx8d9Ll
=v4hb
-----END PGP SIGNATURE-----

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >